{
   "format_version":"1.20.10",
   "minecraft:recipe_shaped": {
      "description":{
         "identifier":"sgs_farm:cropbox_turnip_recipe"
      },
	  
      "tags":[
         "crafting_table"
      ],
      "pattern": [
		"CCC",
		"CBC",
		"CCC"
	],
    "key": {
		"B": {"item": "sgs_farm:cropbox_empty"},
		"C": {"item": "sgs_farm:turnip_crop"}
	},
	  
   "unlock":{
      "context":"AlwaysUnlocked"
   },
	  
      "result":[
        { "item":"sgs_farm:cropbox_turnip"}
      
      ]
   }
}